<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="sn-122">Sn-122</h1>
<p>Element: Tin (Z = 50); natural abundance: 4.6 %</p>
<p>Results found: (12) [‘t21’, ‘j32’, ‘jnd50’, ‘jnd40’, ‘b80’, ‘j22’, ‘j33’, ‘j311’, ‘j4t0’, ‘b71’, ‘j4t1’, ‘j4t2’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.2; Collisions: 1.25867e+01 +/- 0.1 %</p>
<p>b80 time: 8.3; Collisions: 1.26269e+01 +/- 0.0 %</p>
<p>j33 time: 9.3; Collisions: 1.25949e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.2; Collisions: 1.26001e+01 +/- 0.0 %</p>
<p>t21 time: 9.2; Collisions: 1.25946e+01 +/- 0.1 %</p>
<p>b71 time: 8.5; Collisions: 1.26061e+01 +/- 0.0 %</p>
<p>j32 time: 9.5; Collisions: 1.25947e+01 +/- 0.0 %</p>
<p>j311 time: 9.2; Collisions: 1.25433e+01 +/- 0.0 %</p>
<p>j22 time: 8.4; Collisions: 1.31203e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.4; Collisions: 1.26112e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 8.8 % (refs), 40.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 5.6 %</p>
<p>j33: rms = 2.8 %</p>
<p>b80: rms = 2.0 %</p>
<p>jnd40: rms = 5.6 %</p>
<p>j22: rms = 11.1 %</p>
<p>j311: rms = 5.0 %</p>
<p>j32: rms = 2.8 %</p>
<p>b71: rms = 2.9 %</p>
</body>
</html>
